/*

Theme Name: Child of klasik
Description: Child theme based on klasik
Author: PC
Version: 0.1
Template: klasik

*/
@import url('../klasik/style.css');
@import url('../klasik/css/layout.css');

body {
	font-size: 17px;
	color: #2F2F2F;
	background-color: #FFFFFF;
	line-height: 25px;
}

h2 {
        margin-bottom: 4px;
}

a {
    color: #25327B;
    -webkit-transition: all .2s ease-in-out;
    -moz-transition: all .2s ease-in-out;
    -ms-transition: all .2s ease-in-out;
    -o-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
}

a:hover {
    color: #8C2232;
}

#top {
	background-image: url(http://bridgeprint.ie/wp-content/uploads/2016/10/header-bg.jpg);
	background-repeat: no-repeat;
	background-position: right center;
	padding-top: 25px;
	padding-bottom: 15px;
}

#header-quote {
	background-image: url(http://bridgeprint.ie/wp-content/uploads/2016/10/get-quote.png);
	background-repeat: no-repeat;
	background-position: left top;
	float: right;
	padding-left: 170px;
	padding-top: 5px;
	padding-bottom: 5px;
	color: #25327B;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
        margin-top: -10px;
}

.online-quote {
        display: inline-block;
}

.online-quote a {
        text-shadow: 1px 1px 2px #000000;
        color: #ffffff;
	background-color: #889BBC;
	padding-top: 7px;
	padding-right: 7px;
	padding-bottom: 7px;
	padding-left: 7px;
	margin-left: 12px;
	margin-top: -5px;
	border-radius: 10px;
}

.online-quote a:hover {
        background-color: #6D7D9A;
}

h1,h2,h3,h4,h5,h6 {
	color: #25327B;
	font-weight: normal;
}

h2 {
        font-size: 28px
}

hr {
        border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #D7DBE9;
}

h1 {
	font-size: 36px;
}

#navigation {
	margin-top: 35px;
	margin-right: -15px;
}

.sf-menu a {
	font-size: 16px;
	text-transform: capitalize;
	color: #25327B;
	padding-right: 0px;
	padding-left: 0px;
	margin-left: 40px;
	padding-bottom: 10px;
}

.sf-menu a:hover {
	color: #8C2232;
}

.sf-menu li:hover ul,
.sf-menu li.sfHover ul {
    left: 0px;
    top: 20px;
}

.sf-menu ul li a {
        background-color: #EDF1FD;
        padding: 12px !important;
        line-height: normal;
        width: 100%;
        border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #D7DBE9;
}

.sf-menu ul li a:hover {
        background-color: #889BBC;
        color: #ffffff;
}

.page-id-6 .pagetitle {
	display: none;
}

.page-id-6 #afterheader {
	padding-top: 0px;
	padding-bottom: 0px;
}

.page-id-6 #outerafterheader {
	padding-top: 0px;
	padding-bottom: 0px;
}

#outerafterheader {
	background-color: #E8ECF8;
	background-image: url(http://bridgeprint.ie/wp-content/uploads/2016/11/afterheader-bg.jpg);
	background-repeat: repeat-x;
	background-position: center top;
        padding-top: 16px;
        padding-bottom: 16px;
}

#maincontent-container {
        padding-top: 50px;
}

#maincontent p {
        text-align: justify;
}

.pagetitle {
        font-size: 34px;
}

#sidebar .widget-container {
        margin-bottom: 0px;
}

#sidebar .widget-title {
        font-family: Arial, Helvetica, sans-serif;
        font-size: 14px;
        font-weight: normal;
        color: #ffffff;
	background-color: #889BBC;
	padding-top: 7px;
	padding-right: 7px;
	padding-bottom: 7px;
	padding-left: 18px;
	border-radius: 10px;
        margin-left: 0px;
}

.widget-footer {
        margin-top: 25px;
        margin-bottom: 25px;
}

.see-all a {
	-webkit-transition: all 0.3s ease;
	transition: all 0.3s ease;
	background-color: #889BBC;
	text-align: center;
	display: block;
	padding: 8px;
	margin-top: 10px;
	color: #FFFFFF;
}

.see-all a:hover {
	background-color: #6D7D9A;
	color: #FFFFFF;
}

#home-menu ul {
	padding: 0px;
	list-style-type: none;
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
}

#home-menu ul li {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}

#home-menu ul li a {
	-webkit-transition: all 0.3s ease;
	transition: all 0.3s ease;
	padding: 0px;
	list-style-type: none;
	float: left;
	width: 46%;
	font-size: 12px;
	text-align: center;
	margin-top: 4px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 4px;
	min-height: 100px;
	border: 4px solid #D7DBE9;
	color: #25327B;
	background-color: #FFFFFF;
}

#home-menu ul li a:hover {
	-webkit-transform:scale(1.05);
	transform:scale(1.05);
	border-top-color: #889BBC;
	border-right-color: #889BBC;
	border-bottom-color: #889BBC;
	border-left-color: #889BBC;
}

#sidebar-menu a {
        background-position: left 42%;
        border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #D7DBE9;
        display: block;
        padding: 3px;
        font-size: 12px;
        padding-left: 18px;
        float: left;
        width: 44%;
}

#sidebar-menu a:hover {
        background-image: url(http://bridgeprint.ie/wp-content/uploads/2016/11/bullet.png);
        background-repeat: no-repeat;
	background-position: 5px 42%;
        color: #8C2232;
}

#footersidebarcontainer {
        background-image: url(http://bridgeprint.ie/wp-content/uploads/2016/11/footer-bg.jpg);
        background-repeat: repeat-x;
	background-position: center top;
        background-color: #687B9B;
        padding-top: 20px;
        padding-bottom: 20px;
}

#footersidebar {
        font-size: 12px;
        color: #ffffff;
        line-height: normal;
}

#footer {
        display: none;
}

.clear {
	clear: both;
}

/*PAGE LIST*/

.page-list-ext .page-list-ext-item {
        clear: none !important;
        float: left;
        width: 23%;
        font-size: 12px;
        line-height: normal;
        padding: 8px;
        border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #D7DBE9;
        min-height: 250px;
}

.page-list-ext-image {
        -webkit-transition: all 0.7s ease;
        transition: all 0.7s ease;
        width: 100%;
        height: auto;
        float: none;
}

.page-list-ext-image:hover {
        -webkit-transform:scale(1.1);
        transform:scale(1.1);
}

.page-list-ext-title {
        margin-bottom: 10px
}

.page-list-ext-title a:hover {
        color: #8C2232;
}

.ninja-forms-required-items {
        display: none;
}

.label-above label {
        margin-bottom: -17px !important;
}

input[type="text"], input[type="email"], textarea, input[type="password"], select {
        font-size: 17px;
}

@media screen and (max-width: 1100px) {
    #sidebar-menu a { width: 100% }
    #home-menu ul li a { width: 44% }
}

@media screen and (max-width: 795px) {
    .page-list-ext .page-list-ext-item { width: 45%; min-height: 200px; }
    .page-list-ext-title { font-size: 15px; }
    #header-quote { background-image: none; padding-left: 0px; float: none; text-align: center; margin-bottom: 15px; }
    .page-id-6 #afterheader .pagetitle { display: none; }
}
